/*
Theme Name: Recrea Divi Child
Description: Thème enfant pour Divi 
Template: Divi
version: 0.1.0
*/

@import url("../Divi/style.css");


@font-face {
    font-family: 'sofia_pro_softbold';
    src: url('../Recrea Divi Child/font/SofiaProSoftBold-webfont.eot');
    src: url('../Recrea Divi Child/font/SofiaProSoftBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Recrea Divi Child/font/SofiaProSoftBold-webfont.woff2') format('woff2'),
         url('../Recrea Divi Child/font/SofiaProSoftBold-webfont.woff') format('woff'),
         url('../Recrea Divi Child/font/SofiaProSoftBold-webfont.ttf') format('truetype'),
         url('../Recrea Divi Child/font/SofiaProSoftBold-webfont.svg#sofia_pro_softbold') format('svg');
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: 'sofia_pro_soft_regularregular';
    src: url('../Recrea Divi Child/font/SofiaProSoftReg-webfont.eot');
    src: url('../Recrea Divi Child/font/SofiaProSoftReg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Recrea Divi Child/font/SofiaProSoftReg-webfont.woff2') format('woff2'),
         url('../Recrea Divi Child/font/SofiaProSoftReg-webfont.woff') format('woff'),
         url('../Recrea Divi Child/font/SofiaProSoftReg-webfont.ttf') format('truetype'),
         url('../Recrea Divi Child/font/SofiaProSoftReg-webfont.svg#sofia_pro_soft_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'Posterama1919-Bold';
  src: url('../Recrea Divi Child/font/31AEA4_0_0.eot');
  src: url('../Recrea Divi Child/font//31AEA4_0_0.eot?#iefix') format('embedded-opentype'),
  url('../Recrea Divi Child/font//31AEA4_0_0.woff2') format('woff2'),
  url('../Recrea Divi Child/font//31AEA4_0_0.woff') format('woff'),
  url('../Recrea Divi Child/font//31AEA4_0_0.ttf') format('truetype');}
 
  
@font-face {
  font-family: 'Posterama1933-Regular';
  src: url('../Recrea Divi Child/font//31AEA4_1_0.eot');
  src: url('../Recrea Divi Child/font//31AEA4_1_0.eot?#iefix') format('embedded-opentype'),
  url('../Recrea Divi Child/font/31AEA4_1_0.woff2') format('woff2'),
  url('../Recrea Divi Child/font//31AEA4_1_0.woff') format('woff'),
  url('../Recrea Divi Child/font//31AEA4_1_0.ttf') format('truetype');}
 
  
@font-face {
  font-family: 'Posterama1933-Bold';
  src: url('../Recrea Divi Child/font//31AEA4_2_0.eot');
  src: url('../Recrea Divi Child/font//31AEA4_2_0.eot?#iefix') format('embedded-opentype'),
  url('../Recrea Divi Child/font//31AEA4_2_0.woff2') format('woff2'),
  url('../Recrea Divi Child/font//31AEA4_2_0.woff') format('woff'),
  url('../Recrea Divi Child/font//31AEA4_2_0.ttf') format('truetype');}



.collectivite {
    bottom: -8px;
    margin-left: 8px;
}
#smilingpeople img{
float:right;
margin-left:100px;
}
.sub-menu .menu-item a:hover{ background-color: #1061a8 !important; }
.sub-menu .menu-item a:hover{ color: #ffffff !important; }
.et_pb_row {
  margin-right: auto !important;
  margin-left: auto !important;
}
.tweetSlideOverlay {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
 /* margin-right: auto !important;
  margin-left: auto !important;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: calc(100%-10px);*/
}

#login h1 a {background-image:url("http://cabc.fr/wp-content/uploads/2016/02/logo-perso.png"); height:150px; display: block;

background-position:center; background-size: 320px;width:auto!important;
}

#opete p {

 font-family: 'sofia_pro_soft_regularregular' !important;
 font-weight: normal;
  font-style: normal;
  padding-bottom: none !important;

}

#programme p {

 font-family: 'sofia_pro_soft_regularregular' !important;
 font-weight: normal;
font-style: normal;
padding-bottom: none !important;

}

#septembre p {
    font-family: 'Posterama1933-Bold' !important;
    font-weight: normal;
    font-style: normal;
    padding-bottom: none !important;
     line-height: 0.8em !important;
}


#septembre span {
     font-family: 'Posterama1933-Regular'!important;
    font-weight: normal;
    font-style: normal;
    padding-bottom: none !important;
     line-height: 0.8em !important;
}

#rentree p {
    font-family: 'Posterama1933-Bold' !important;
    font-weight: normal;
    font-style: normal;
    padding-bottom: none !important;
     line-height: 1.3em !important;
}


#rentree span {
     font-family: 'Posterama1919-Bold' !important;
    font-weight: normal;
    font-style: normal;
    padding-bottom: none !important;
     line-height: 1.3em !important;
}

#ecole p {

 font-family: 'sofia_pro_soft_regularregular' !important;
 font-weight: normal;
  font-style: normal;
  padding-bottom: none !important;

}
#ecole span {

 font-family: 'sofia_pro_soft_regularregular' !important;
 font-weight: normal;
  font-style: normal;
  padding-bottom: none !important;

}

#ecole h1, h2, h3 {

 font-family: 'sofia_pro_soft_regularregular' !important;
 font-weight: normal;
  font-style: normal;
  padding-bottom: none !important;

}

#stage p {

 font-family: 'sofia_pro_soft_regularregular' !important;
 font-weight: normal;
  font-style: normal;
  padding-bottom: none !important;

}
#stage span {

 font-family: 'sofia_pro_soft_regularregular' !important;
 font-weight: normal;
  font-style: normal;
  padding-bottom: none !important;

}

#stage h1, h2, h3 {

 font-family: 'sofia_pro_soft_regularregular' !important;
 font-weight: normal;
  font-style: normal;
  padding-bottom: none !important;

}

#swim p {
     font-family: 'Posterama1919-Bold' !important;
    font-weight: normal;
    font-style: normal;
    padding-bottom: none !important;
     line-height: 1.3em !important;
}

